Bug#972789: qemu: FTBFS on arm{el,hf}: /<>/linux-user/m68k/signal.c:44:1: error: ‘TYPE_CANONICAL’ is not compatible

2020-10-28 Thread Sebastian Ramacher
Control: reassign -1 gcc-10 10.2.0-15 Control: tags -1 upstream Control: forwarded -1 https://gcc.gnu.org/bugzilla/show_bug.cgi?id=97323 Control: affects -1 src:qemu On 2020-10-24 07:38:39 +0300, Michael Tokarev wrote: > 23.10.2020 19:50, Sebastian Ramacher wrote: > > Source: qemu >

Bug#972943: libtheora0: Too easy to enable "telemetry" (statistics capture) by mistake, causing poor performance

2020-10-27 Thread Sebastian Ramacher
ers > > Following the principle that bad interactions between two components are > most robust if fixed on *both* sides, solutions 2 and 3 have both been > accepted upstream, and I suggest that they should also happen in Debian. > > The Steam Runtime maintainers will probably be doing a backport of this > into 1.1.1, so I'll try to send a patch later. > > Thanks, > smcv > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#973025: transition: rtmidi

2020-10-27 Thread Sebastian Ramacher
PRIETARY_MODULE, TAINT_OOT_MODULE, > TAINT_UNSIGNED_MODULE > Locale: LANG=C.UTF-8, LC_CTYPE=C.UTF-8 (charmap=UTF-8), LANGUAGE not set > Shell: /bin/sh linked to /usr/bin/dash > Init: systemd (via /run/systemd/system) > LSM: AppArmor: enabled > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972278: transition: qtbase-opensource-src

2020-10-27 Thread Sebastian Ramacher
Control: tags -1 + confirmed On 2020-10-26 20:25:36, Dmitry Shachnev wrote: > Hi Sebastian and all! > > On Fri, Oct 16, 2020 at 03:12:21PM +0200, Sebastian Ramacher wrote: > > Control: forwarded -1 > > https://release.debian.org/transitions/html/qtbase-abi-5-15-1.ht

Bug#972556: ffmpeg: Fails to build from source with newer src:srt

2020-10-25 Thread Sebastian Ramacher
On 2020-10-20 12:08:01, John Paul Adrian Glaubitz wrote: > On 10/20/20 12:05 PM, Sebastian Ramacher wrote: > >> So, this patch and the patch from #968574 would be great! > > > > Has the patch from #968574 been merged upstream in the meantime? > > Apparently not. Bu

Bug#972556: ffmpeg: Fails to build from source with newer src:srt

2020-10-25 Thread Sebastian Ramacher
Control: severity -1 wishlist Control: retitle -1 ffmpeg: re-enable support for libsrt On 2020-10-20 12:05:10 +0200, Sebastian Ramacher wrote: > Control: block -1 by 971754 > > On 2020-10-20 11:42:47, John Paul Adrian Glaubitz wrote: > > Control: tags -1 +patch

Bug#972833: intel-media-va-driver: SIGSEGV's on use (vlc, finch for example)

2020-10-24 Thread Sebastian Ramacher
Control: forwarded -1 https://github.com/intel/libva/issues/466 Control: reassign -1 libva2 2.9.0-1 control: retitle -1 libva: loads media-driver on unsupported GPU On 2020-10-24 23:39:05 +0200, Karsten Hilbert wrote: > On Sat, Oct 24, 2020 at 10:39:09PM +0200, Sebastian Ramacher wr

Bug#972833: intel-media-va-driver: SIGSEGV's on use (vlc, finch for example)

2020-10-24 Thread Sebastian Ramacher
e: bullseye/sid > APT prefers testing > APT policy: (990, 'testing'), (500, 'unstable-debug') > Architecture: i386 (i686) > > Kernel: Linux 5.9.0-1-686-pae (SMP w/2 CPU threads) > Kernel taint flags: TAINT_CPU_OUT_OF_SPEC > Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), LANGUAGE not > set > Shell: /bin/sh linked to /bin/dash > Init: systemd (via /run/systemd/system) > LSM: AppArmor: enabled > > Versions of packages intel-media-va-driver depends on: > ii libc6 2.31-4 > ii libgcc-s1 10.2.0-15 > ii libigdgmm1120.3.2+ds1-1 > ii libstdc++6 10.2.0-15 > ii libva2 [libva-driver-abi-1.9] 2.9.0-1 > > intel-media-va-driver recommends no packages. > > intel-media-va-driver suggests no packages. > > -- no debconf information -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972789: qemu: FTBFS on arm{el,hf}: /<>/linux-user/m68k/signal.c:44:1: error: ‘TYPE_CANONICAL’ is not compatible

2020-10-23 Thread Sebastian Ramacher
8k/signal.c:44:1: internal compiler error: ‘verify_type’ failed See https://buildd.debian.org/status/fetch.php?pkg=qemu=armhf=1%3A5.1%2Bdfsg-4%2Bb1=1603242447=0 for example Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972787: picard: Aborts if directory scan finds a directory which cannot be read

2020-10-23 Thread Sebastian Ramacher
ard/picard/tagger.py", line 542, in _scan_dir > for entry in os.scandir(current_folder): > PermissionError: [Errno 13] Permission denied: '/storage/music/lost+found' > Aborted > $ ls -ld /storage/music/lost+found/ > drwx-- 2 root root 16384

Bug#967264: avw.lv2: depends on deprecated GTK 2

2020-10-22 Thread Sebastian Ramacher
ugh it is deprecated, and > they also support GTK 3, then it is appropriate to mark this mass-filed > bug as wontfix for now. I have tried to exclude these packages from > the mass-bug-filing, but I probably missed some of them. avw.lv2 was superseded by ams.lv2 which still uses GTK 2. So let's reassign this bug to ams.lv2. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972710: RM: avw.lv2 -- ROM; unmaintained, replaced by ams.lv2

2020-10-22 Thread Sebastian Ramacher
Package: ftp.debian.org Severity: normal avw.lv2 has been replaced with ams.lv2 which also took over the avw.lv2 binary package as transitional package. Please remove the avw.lv2 source package from the archive. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972659: nmu: tpm2-abrmd

2020-10-22 Thread Sebastian Ramacher
e no longer in sync, it's probably time to split them off. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972596: kmail: FTBFS on armhf: #5: akonadi-sqlite-kmcommandstest .........................***Failed

2020-10-20 Thread Sebastian Ramacher
0.07 sec | org.kde.pim.akonaditest: Started akonadi daemon with pid: 0 | org.kde.pim.akonaditest: Failed to start Akonadi server! See https://buildd.debian.org/status/fetch.php?pkg=kmail=armhf=4%3A20.08.2-2=1603221672=0 Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972556: ffmpeg: Fails to build from source with newer src:srt

2020-10-20 Thread Sebastian Ramacher
Thanks, > Adrian > > > [1] > > https://git.ffmpeg.org/gitweb/ffmpeg.git/commitdiff/7c59e1b0f285cd7c7b35fcd71f49c5fd52cf9315 > > -- > .''`. John Paul Adrian Glaubitz > : :' : Debian Developer - glaub...@debian.org > `. `' Freie Universitaet Berlin - glaub...@physik.fu-berlin.de > `-GPG: 62FF 8A75 84E0 2956 9546 0006 7426 3B37 F5B5 F913 > -- Sebastian Ramacher

Bug#972519: black: autopkgtest regression

2020-10-19 Thread Sebastian Ramacher
ertionError: 0 != -1 | | -- | Ran 141 tests in 35.425s | | FAILED (failures=1, skipped=13, expected failures=3) | Test failed: | error: Test failed: See https://ci.debian.net/data/autopkgtest/testing/amd64/b/black/7489655/log.gz Cheers -- Sebastian Ramacher signa

Bug#972393: transition: armadillo

2020-10-19 Thread Sebastian Ramacher
Control: tags -1 = confirmed On 2020-10-19 08:37:30 +0530, Kumar Appaiah wrote: > Dear Sebastian, > > On Sun, Oct 18, 2020 at 12:10:18AM +0200, Sebastian Ramacher wrote: > > > I wish to update armadillo in unstable. A binNMU should suffice for > > > all reverse depen

Bug#972432: RM: scilab [i386 armhf] -- RoQA; uninstallable after libjogl2-jni removal

2020-10-18 Thread Sebastian Ramacher
Package: ftp.debian.org Severity: normal After removing libjogl2-jni from armhf and i386 (#971620), scilab is no longer installable on these two architectures. So please also remove the scilab binaries on armhf and i386. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972425: mlpack: FTBFS: warning: the dot tool could not be found at dot-Gbgcolor=black

2020-10-18 Thread Sebastian Ramacher
upgrade it using "doxygen -u" | warning: the dot tool could not be found at dot-Gbgcolor=black | (warning treated as error, aborting now) | make[3]: *** [CMakeFiles/doc.dir/build.make:80: CMakeFiles/doc] Error 1 | make[3]: Leaving directory '/<>/obj-x86_64-linux-gnu' | make[2]: ***

Bug#971415: transition: ocaml

2020-10-18 Thread Sebastian Ramacher
On 2020-10-16 11:31:45 +0200, Stéphane Glondu wrote: > Le 12/10/2020 à 09:57, Sebastian Ramacher a écrit : > >>>> I tried to install all corresponding opam packages in a 4.11.1 switch, > >>>> and the breakage is minimal. > >>> > >>> Have bu

Bug#971415: transition: ocaml

2020-10-18 Thread Sebastian Ramacher
On 2020-10-17 13:02:14 -0500, Brett Gilio wrote: > Sebastian Ramacher writes: > > > > > Except for sks, they were fixed by rerunning them with the correct > > binNMUs. sks, however, looks like a real issue introduced by the switch > > to 4.11.1 > > >

Bug#972404: transition: KDEPIM 20.08 and Frameworks 5.74.0

2020-10-18 Thread Sebastian Ramacher
04|libkf5libkdepimakonadi5|libkf5followupreminder5|libkf5kdepimdbusinterfaces5|libkf5followupreminder5/; > > title = "KDAV moved to Frameworks 5.74.0" > is_affected = .depends ~ /libkf5dav5/; > is_good = .depends ~ /libkf5dav5 \(>= 1:5\.74/; > is_bad = .depends ~ /libkf.*-20\.04/; -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971903: transition: libmatio

2020-10-18 Thread Sebastian Ramacher
1"; > is_bad = .depends ~ "libmatio9"; > > -- > ⢀⣴⠾⠻⢶⣦⠀ Sébastien Villemot > ⣾⠁⢠⠒⠀⣿⡁ Debian Developer > ⢿⡄⠘⠷⠚⠋⠀ http://sebastien.villemot.name > ⠈⠳⣄ http://www.debian.org -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972395: transition: bullet

2020-10-18 Thread Sebastian Ramacher
et3\.06|libbullet-extras3\.06/; > is_good = .depends ~ /libbullet3\.06|libbullet-extras3\.06/; > is_bad = .depends ~ /libbullet2\.88|libbullet-extras2\.88/; > > > Regards, > > Markus > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972393: transition: armadillo

2020-10-17 Thread Sebastian Ramacher
MODULE, TAINT_OOT_MODULE, > TAINT_UNSIGNED_MODULE > Locale: LANG=en_IN.utf8, LC_CTYPE=en_IN.utf8 (charmap=UTF-8), > LANGUAGE=en_IN:en > Shell: /bin/sh linked to /usr/bin/dash > Init: systemd (via /run/systemd/system) > LSM: AppArmor: enabled > > -- > Kumar Appaiah > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972397: libguestfs: FTBFS: dh_install: error: missing files, aborting

2020-10-17 Thread Sebastian Ramacher
42.0-10=1602956228=0 Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971415: transition: ocaml

2020-10-17 Thread Sebastian Ramacher
Hi On 2020-10-16 14:16:47 -0500, Brett Gilio wrote: > Sebastian Ramacher writes: > > > autopkgtest for cudf/0.9-1: amd64: Pass, arm64: Pass, armhf: Regression ♻ > > (reference ♻), i386: Pass > > autopkgtest for dose3/5.0.1-15: amd64: Pass, arm64: Pass, armhf: Test in

Bug#972278: transition: qtbase-opensource-src

2020-10-16 Thread Sebastian Ramacher
"qtbase-abi-5-15-1" | .depends ~ > "qtdeclarative-abi-5-15-1"; > is_bad = .depends ~ "qtbase-abi-5-14-2" | .depends ~ > "qtdeclarative-abi-5-14-2"; > > -- > Dmitry Shachnev -- Sebastian Ramacher

Bug#972338: nmu: llvm-toolchain-11_1:11.0.0-2

2020-10-16 Thread Sebastian Ramacher
tic for users of Wine etc. > If another upload is not imminent, please consider: > > nmu llvm-toolchain-11_1:11.0.0-2 . amd64 . unstable . -m "bring version back > into sync with i386" llvm-toolchain-11 has two RC bugs open that will require an upload. Cheers -- Sebastian Ramacher

Bug#972333: llvm-toolchain-11: FTBFS on mipsel: realloc(): invalid old size

2020-10-16 Thread Sebastian Ramacher
Control: retitle -1 llvm-toolchain-11: FTBFS on ppc64el: realloc(): invalid old size On 2020-10-16 11:31:26, Sebastian Ramacher wrote: > Source: llvm-toolchain-11 > Version: 1:11.0.0-1 > Severity: serious > Tags: ftbfs sid bullseye > Justification: fails to build from so

Bug#972334: llvm-toolchain-11: autopkgtest failure on i386: integration-test-suite-test FAIL non-zero exit status 2

2020-10-16 Thread Sebastian Ramacher
regression suite :: test_tsan.c | | | Testing Time: 13.96s | Unsupported: 3 | Passed : 18 | Failed : 4 See https://ci.debian.net/data/autopkgtest/testing/i386/l/llvm-toolchain-11/7487758/log.gz for the full log Cheers -- Sebastian Ramacher

Bug#971415: transition: ocaml

2020-10-16 Thread Sebastian Ramacher
On 2020-10-16 11:31:45, Stéphane Glondu wrote: > Le 12/10/2020 à 09:57, Sebastian Ramacher a écrit : > >>>> I tried to install all corresponding opam packages in a 4.11.1 switch, > >>>> and the breakage is minimal. > >>> > >>> Have bu

Bug#972333: llvm-toolchain-11: FTBFS on mipsel: realloc(): invalid old size

2020-10-16 Thread Sebastian Ramacher
er-build] Error 1 See https://buildd.debian.org/status/fetch.php?pkg=llvm-toolchain-11=ppc64el=1%3A11.0.0-2=1602683353=0 It fails in the same step as llvm-toolchain-10 (#972318), but fails in a different way. Cheers -- Sebastian Ramacher

Bug#972255: transition: postgresql-common/221

2020-10-15 Thread Sebastian Ramacher
ql-multicorn/1.4.0-2 from testing so we can > proceed. > > (I have probably missed a few "not built on buildd" blockers on some of > the extension packages. Please schedule binnmus there, thanks.) > > So, in summary: please > * remove postgresql-multicorn/1.4.0-2 from testing > * unblock postgresql-common/221 > > Thanks, > Christoph > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#968912: transition: perl 5.32

2020-10-15 Thread Sebastian Ramacher
ld dependencies > are relaxed in libio-stream-perl and libmethod-signatures-perl first.) > > Could we raise the remaining bugs to 'serious' now? Do you have any > guesstimate on the timing for a transition slot? There is some overlap with the currently ongoing ocaml transition. So let's wait until that one is done. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972255: transition: postgresql-common/221

2020-10-15 Thread Sebastian Ramacher
> > So, in summary: please > * remove postgresql-multicorn/1.4.0-2 from testing Removal hint added. Could you please file an RC bug against postgresql-multicorn so that once removed from testing britney doesn't try to migrate? Cheers > * unblock postgresql-common/221 > > Thanks, > Christoph > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#972184: python-crypto: do not release with bullseye

2020-10-13 Thread Sebastian Ramacher
maintained and has ben replaced by pycryptodome. Let's remove it. -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971292: samba: Switch to python3-pycryptodome

2020-10-12 Thread Sebastian Ramacher
Control: retitle -1 samba: remove unused python3-crypto dependency On 2020-10-12 16:36:34, Andrew Bartlett wrote: > On Mon, 2020-09-28 at 23:29 +0200, Sebastian Ramacher wrote: > > Source: samba > > Version: 2:4.12.5+dfsg-3 > > Severity: important > > Tags: sid bull

Bug#971415: transition: ocaml

2020-10-12 Thread Sebastian Ramacher
Control: tags -1 + confirmed On 2020-10-12 09:50:08, Stéphane Glondu wrote: > Le 10/10/2020 à 17:58, Sebastian Ramacher a écrit : > >> I tried to install all corresponding opam packages in a 4.11.1 switch, > >> and the breakage is minimal. > > > > Have bug

Bug#971962: vlc: VAAPI playback doesn't work

2020-10-11 Thread Sebastian Ramacher
1.3.2-1 > ii libgl1 1.3.2-1 > ii libgles2 1.3.2-1 > ii libplacebo72 2:2.72.0-dmo1 > ii libva-drm2 2.9.0-1 > ii libva-wayland2 2.9.0-1 > ii libva-x11-2 2.9.0-1 > ii libva2 2.9.0-1 > ii libvlccore9 [vlc-plugin-abi-3-0-0f] 3.0.11.1-2+b1 > ii libwayland-client0 1.18.0-2~exp1.1 > ii libwayland-egl1 1.18.0-2~exp1.1 > ii libx11-6 2:1.6.12-1 > ii libxcb-keysyms1 0.4.0-1+b2 > ii libxcb-shm0 1.14-2 > ii libxcb-xv0 1.14-2 > ii libxcb1 1.14-2 > > -- no debconf information > -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971415: transition: ocaml

2020-10-10 Thread Sebastian Ramacher
itectures: i386 > > Kernel: Linux 5.8.0-2-amd64 (SMP w/4 CPU threads) > Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8), LANGUAGE not > set > Shell: /bin/sh linked to /usr/bin/dash > Init: systemd (via /run/systemd/system) > LSM: AppArmor: enabled -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971958: transition: libpgm

2020-10-10 Thread Sebastian Ramacher
erse dependencies. libxs looks like a removal candidate to me. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971942: transition: ufo-core

2020-10-10 Thread Sebastian Ramacher
to-ufo-core ben file seems ok to me > > I checked that all packages are ok in experimental. There's only ufo-filters which is also staged in experimental, so I don't expect any actions required from the release team. Please feel free to go ahead with the upload to unstable. Cheers -- Seb

Bug#971832: haskell-hoogle: autopkgtest regression on armhf: The Hoogle file /var/lib/hoogle/databases/default.hoo is truncated, probably due to an error during creation.

2020-10-08 Thread Sebastian Ramacher
://ci.debian.net/data/autopkgtest/testing/armhf/h/haskell-hoogle/7326734/log.gz for the full log. This issue blocks ghc and the haskell-* stack from migrating to testing. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971757: transition: libhx

2020-10-07 Thread Sebastian Ramacher
Control: tags -1 = confirmed On 2020-10-06 18:17:47, Jörg Frings-Fürst wrote: > Hello Sebastian, > > > > Am Dienstag, den 06.10.2020, 17:49 +0200 schrieb Sebastian Ramacher: > > Control: forwarded -1 > > https://release.debian.org/transitions/html/auto-libh

Bug#971757: transition: libhx

2020-10-06 Thread Sebastian Ramacher
eign Architectures: i386 > > Kernel: Linux 5.8.0-2-amd64 (SMP w/6 CPU threads) > Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_OOT_MODULE, > TAINT_UNSIGNED_MODULE > Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), LANGUAGE not > set > Shell: /bin/sh linked to /bin/dash > Init: systemd (via /run/systemd/system) > LSM: AppArmor: enabled > -- Sebastian Ramacher

Bug#971027: gcc-10: regression in 10.2.0-9 causes segmentation fault in vlc

2020-10-05 Thread Sebastian Ramacher
On 2020-10-05 11:51:59 +0200, Matthias Klose wrote: > On 9/30/20 12:38 AM, Sebastian Ramacher wrote: > > On 2020-09-30 00:01:52 +0200, Ahzo wrote: > >> > >> Sep 29, 2020, 07:14 by rguent...@suse.de: > >> > >>> I've filed > https://gcc.gnu.org

Bug#971687: Bug#971668: libsane: broke ABI

2020-10-05 Thread Sebastian Ramacher
2020 03:48:26 +0200 Vincent Lefevre wrote: > > Control: clone -1 -2 > > Control: reassign -2 libsane1 1.0.31-2 > > Control: retitle -2 libsane1: broke ABI > > > > On 2020-10-04 18:03:30 +0200, Sebastian Ramacher wrote: > > > Package: libsane > &

Bug#971678: ghostscript: FTBFS: ERROR: cidfmap not virtually empty as expected

2020-10-04 Thread Sebastian Ramacher
dd.debian.org/status/fetch.php?pkg=ghostscript=amd64=9.53.3%7Edfsg-2=1601814224=0 for a log. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971668: libsane: broke ABI

2020-10-04 Thread Sebastian Ramacher
1.0.31-2 libsane recommends no packages. libsane suggests no packages. -- no debconf information -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971349: nmu: colord,gimagereader,haskell-bindings-sane,hplip,libimage-sane-perl,libinsane,libkf5sane,libreoffice,pike8.0,pillow-sane,sane-airscan,sane-frontends,scanbd,simple-scan,wine,xsane

2020-10-04 Thread Sebastian Ramacher
Hi Jörg On 2020-10-04 17:32:34 +0200, Jörg Frings-Fürst wrote: > Hello Sebastian, > > > > Am Sonntag, den 04.10.2020, 16:39 +0200 schrieb Sebastian Ramacher: > > Control: tags -1 + moreinfo > > > > On 2020-09-29 08:36:46 +0200, Jörg Frings-Fürst wrote:

Bug#908681: libsane1: pointless package rename

2020-10-04 Thread Sebastian Ramacher
d when I asked I didn't get a clear answer, > so I'll ask again here. We are back to square 1. When asked again in #960046 the question was simply ignored and it got uploaded anyway. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971349: nmu: colord,gimagereader,haskell-bindings-sane,hplip,libimage-sane-perl,libinsane,libkf5sane,libreoffice,pike8.0,pillow-sane,sane-airscan,sane-frontends,scanbd,simple-scan,wine,xsane

2020-10-04 Thread Sebastian Ramacher
've asked for a transition slot (#960046) but completely ignored the moreinfo tag and then went ahead anways. In any case, for a proper transition we would have tracked binNMUs in that bug report instead of a new one. I think that this effectively reopens #908681 which I will unarchive and reopen. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971534: RM: freehdl -- RoQA; RC-buggy, blocks guile-2.0 removal

2020-10-01 Thread Sebastian Ramacher
Package: ftp.debian.org Severity: normal Control: block 949400 by -1 Please remove freehdl from the archive. It blocks removal of guile-2.0 and is RC-buggy (#885188). Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971435: qmapshack: fails to start: missing library libCharLS.so.2

2020-09-30 Thread Sebastian Ramacher
sqlite5.14.2+dfsg-6 > ii libqt5webenginewidgets5 5.14.2+dfsg1-5 > ii libqt5widgets5 5.14.2+dfsg-6 > ii libqt5xml5 5.14.2+dfsg-6 > ii libquazip5-1 0.9.1-1 > ii libroutino0 3.3.2-1 > ii libstdc++6 10.2.0-12 > > Versions of packages qmapshack recommends: > ii gdal-bin 3.1.3+dfsg-1 > ii routino 3.3.2-1 > > Versions of packages qmapshack suggests: > pn gpsd > > -- no debconf information -- Sebastian Ramacher

Bug#971431: blender: error while loading shared libraries: libCharLS.so.2: cannot open shared object file

2020-09-30 Thread Sebastian Ramacher
4.1.0+git191117-2 > ii libx11-6 2:1.6.12-1 > ii libxfixes3 1:5.0.3-2 > ii libxi6 2:1.7.10-1 > ii libxml22.9.10+dfsg-6 > ii libxrender1 1:0.9.10-1 > ii libxxf86vm11:1.1.4-1+b2 > ii zlib1g 1:1.2.11.dfsg-2 > > blender recommends no packages. > > blender suggests no packages. > > -- no debconf information > -- Sebastian Ramacher

Bug#971425: libcharls2: libcharls.so.2 vs. libCharLS.so.2

2020-09-30 Thread Sebastian Ramacher
2 depends on: > ii libc6 2.31-3 > ii libgcc-s1 10.2.0-12 > ii libstdc++6 10.2.0-12 > > libcharls2 recommends no packages. > > libcharls2 suggests no packages. > > -- no debconf information > -- Sebastian Ramacher

Bug#971347: transition: mumps

2020-09-30 Thread Sebastian Ramacher
s own and get > the mumps upgrade into the archives > > (it's been waiting in experimental, and I've been using it to test > builds of reverse dependencies). Autotracker at > https://release.debian.org/transitions/html/auto-mumps.html Please go ahead. Cheers -- Sebastian Ramacher

Bug#971027: gcc-10: regression in 10.2.0-9 causes segmentation fault in vlc

2020-09-29 Thread Sebastian Ramacher
ow. > > > Thanks for the quick upload. This should prevent further fallout, until > upstream finds a better solution. I've confirmed that vlc works again after rebuilding it with gcc-10 10.2.0-12 and scheduled binNMUs of vlc which should hit the archive soon. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971331: libextractor: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: libextractor Version: 1:1.10-1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, libextractor currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced

Bug#971329: qtav: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: qtav Version: 1.13.0+ds-2 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, qtav currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the library

Bug#971332: alsa-plugins: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: alsa-plugins Version: 1.2.2-2 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, alsa-plugins currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced

Bug#971330: opencv: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: opencv Version: 4.2.0+dfsg-6 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, opencv currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the

Bug#971333: avifile: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: avifile Version: 1:0.7.48~20090503.ds-20.1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, avifile currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and

Bug#971328: nageru: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: nageru Version: 2.0.1-1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, nageru currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the library

Bug#971323: vdr-plugin-softhddevice: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: vdr-plugin-softhddevice Version: 0.6.0+git20160108-3 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, vdr-plugin-softhddevice currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider

Bug#971322: performous: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: performous Version: 1.1+git20181118-4 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, performous currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and

Bug#971327: libopenshot: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: libopenshot Version: 0.2.5+dfsg1-4 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, libopenshot currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and

Bug#971326: mgba: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: mgba Version: 0.8.3+dfsg-1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, mgba currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the library

Bug#971325: renpy: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: renpy Version: 7.3.5+dfsg-1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, renpy currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the library

Bug#971319: aubio: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: aubio Version: 0.4.9-4 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, aubio currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the library with

Bug#971324: zoneminder: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: zoneminder Version: 1.34.21-1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, zoneminder currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and replaced the

Bug#971321: sdl-kitchensink: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: sdl-kitchensink Version: 1.0.9-1 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, sdl-kitchensink currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and

Bug#971320: openscenegraph: uses deprecated libavresample

2020-09-28 Thread Sebastian Ramacher
Source: openscenegraph Version: 3.6.5+dfsg1-5 Severity: important Tags: sid bullseye Usertags: libavresample-removal Control: block 971318 by -1 Dear maintainer, openscenegraph currently Build-Depends or Depends on libavresample-dev. The ffmpeg developers consider libavresample as obsolete and

Bug#971318: libavresample-dev: should be removed

2020-09-28 Thread Sebastian Ramacher
Package: libavresample-dev Version: 7:4.3.1-4 Severity: important Tags: sid bullseye libavresample is deprecated in favor of libswresample, so let's remove it when possible. The purpose of this bug is to track the progress. Cheers -- Sebastian Ramacher signature.asc Description: PGP signature

Bug#971317: gplaycli: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: gplaycli Version: 3.29+dfsg-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, gplaycli currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a

Bug#971314: flask-restful: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: flask-restful Version: 0.3.8-3 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, flask-restful currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/)

Bug#971311: dfvfs: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: dfvfs Version: 20190128-2.1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, dfvfs currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a drop

Bug#971312: keyrings.alt: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: keyrings.alt Version: 3.4.0-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, keyrings.alt currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/)

Bug#971292: samba: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: samba Version: 2:4.12.5+dfsg-3 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, samba currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a

Bug#971316: onionbalance: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: onionbalance Version: 0.2.0-3 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, onionbalance currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/)

Bug#971313: comitup: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: comitup Version: 1.10-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, comitup currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a drop

Bug#971315: libcloud: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: libcloud Version: 3.0.0-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, libcloud currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a

Bug#971298: python-ironic-lib: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-ironic-lib Version: 4.2.1-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-ironic-lib currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971303: python-file-encryptor: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-file-encryptor Version: 0.2.9-3 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-file-encryptor currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971302: python-asyncssh: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-asyncssh Version: 2.2.1-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-asyncssh currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/)

Bug#971301: python-manilaclient: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-manilaclient Version: 2.1.0-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-manilaclient currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971299: onionshare: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: onionshare Version: 2.2-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, onionshare currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a

Bug#971304: pwman3: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: pwman3 Version: 0.11.1-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, pwman3 currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a drop

Bug#971308: plaso: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: plaso Version: 20190131-3 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, plaso currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a drop

Bug#971291: salutatoi: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: salutatoi Version: 0.8.0~hg3247.f981c0e99220-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, salutatoi currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971307: python-openstackclient: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-openstackclient Version: 5.2.1-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-openstackclient currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971306: python-potr: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-potr Version: 1.0.2-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-potr currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides

Bug#971300: python-bottle-cork: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-bottle-cork Version: 0.12.0-4 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-bottle-cork currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971309: ansible: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: ansible Version: 2.9.13+dfsg-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, ansible currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a

Bug#971310: keystone: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: keystone Version: 2:17.0.0-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, keystone currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a

Bug#971295: salt: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: salt Version: 3001+dfsg1-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, salt currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a drop

Bug#971297: python-oauth2client: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: python-oauth2client Version: 4.1.2-6 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, python-oauth2client currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971296: rekall: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: rekall Version: 1.7.2~rc1+git20190104+dfsg-2 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, rekall currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome

Bug#971305: patator: Switch to python3-pycryptodome

2020-09-28 Thread Sebastian Ramacher
Source: patator Version: 0.9-1 Severity: important Tags: sid bullseye Usertags: pycrypto Dear maintainer, patator currently Build-Depends or Depends on python3-crypto from PyCrypto. This project is no longer maintained and PyCryptodome (https://www.pycryptodome.org/en/latest/) provides a drop in

  1   2   3   4   5   6   7   8   9   10   >